@charset "windows-1251";
body {
  font: 14px/1.1 "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 10px;
  color: #000;
  background: url("../images/bg.jpg") fixed;
}

ul, ol, dl {
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin-top: 5;
  padding-right: 15px;
  padding-left: 15px;
}

a img {
  border: none;
}

a:link {
  text-decoration: none;
  color: #03F;  
}

a:visited {
  text-decoration: underline;
}

a:hover, a:active, a:focus {
  text-decoration: none;
}

.container {
  width: 900px;
  margin: 0 auto;
  padding: 10px;
  background: #FFF;

    -webkit-box-shadow: 0px 0px 10px #DDD;
    -moz-box-shadow: 0px 0px 20px #CCC;
    box-shadow: 0px 0px 15px #AAA;
    -khtml-box-shadow: 0px 0px 20px #CCC;

    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.header {
  background: url("../images/header_winter.jpg") no-repeat;
  height: 180px;
}

#daynum {
  width: 100%;
  float: none;
  clear: both;
  padding-top: 10px;
  font-size: 50px;
  text-align: center;
  text-shadow: 1px 1px 5px #666;
  -moz-text-shadow: 1px 1px 5px #666;
  -webkit-text-shadow: 1px 1px 5px #666;
  -khtml-text-shadow: 1px 1px 5px #666;
}

#month {
  width: 100%;
  float: none;
  clear: both;
  font-size: 20px;
  text-align: center;
  text-shadow: 1px 1px 5px #666;
  -moz-text-shadow: 1px 1px 5px #666;
  -webkit-text-shadow: 1px 1px 5px #666;
  -khtml-text-shadow: 1px 1px 5px #666;
}

#year {
  width: 100%;
  float: none;
  clear: both;
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
  text-shadow: 1px 1px 5px #666;
  -moz-text-shadow: 1px 1px 5px #666;
  -webkit-text-shadow: 1px 1px 5px #666;
  -khtml-text-shadow: 1px 1px 5px #666;
}

.sidebar1 {
  float: left;
  width: 180px;
  padding-bottom: 10px;
}

.sidebar1 a {
  color: #03F;
}

.sidebar1 a:hover {
  color: #06F;
}

.sidebar1 > div > h3 {
  background: #FFFF24;
  color: #09F;
  padding: 3px;
  text-shadow: 1px 1px 1px #333;
  -moz-text-shadow: 1px 1px 2px #09F;
  -webkit-text-shadow: 1px 1px 2px #09F;
  -khtml-text-shadow: 1px 1px 2px #09F;
}

.content {
  padding: 0px 0;
  width: 700px;
  float: left;
}

.content ul, .content ol { 
  padding: 0 15px 15px 40px;
}

ul.nav {
  padding-top: 10px;
  list-style: none;
  margin-bottom: 15px;
}

ul.nav li {
  display: block;
  border-bottom: 1px solid #09F;
}

ul.nav li:hover {
  background-color: #09F;
}

ul.nav a, ul.nav a:visited {
  padding: 5px 5px 5px 15px;
  display: block;
  width: 160px;
  text-decoration: none;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
  color: #FFF;
}

.footer {
  padding: 10px 0;
  position: relative;
  vertical-align: bottom;
  clear: both;
  text-align: center;
  background: #09F;
  color: #FFF;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
}

.fltrt {
  float: right;
  margin-left: 8px;
}

.fltlft {
  float: left;
  margin-right: 8px;
}

.clearfloat {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}

.shortstory {
  width: 100%;
  text-align: justify;
  border-bottom: 1px dashed #09F;
  border-bottom-width: 90%;
  font-weight: bold;
}

.shortstory p {
  margin-top: 0px;
  padding-top: 0px;
}

.shortstory img {
  float: left;
  margin: 5px;
  padding: 5px;
  border: 1px dotted #09F;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
}

.shortstory h1 {
  font: 18px "Tahoma", Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 2px #09F;
  -moz-text-shadow: 1px 1px 2px #09F;
  -webkit-text-shadow: 1px 1px 2px #09F;
  -khtml-text-shadow: 1px 1px 2px #09F;
  filter: shadow(Color="#0099FF", Direction="0", Strength="1");
}

.shortstory a:hover {
  text-decoration: underline;
}

.shortstory a:active, a:visited {
  text-decoration: none;
  color: #03F;
}

.fullstory {
  width: 100%;
  border-bottom: 1px dashed #09F;
  border-bottom-width: 90%;
  font-weight: normal;
}

.fullstory p {
  margin-top: 0px;
  padding-top: 0px;
}

.fullstory img {
  margin: 5px;
  padding: 5px;
  border: 1px dotted #09F;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
}

.fullstory h1 {
  font: 18px "Tahoma", Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 2px #09F;
  -moz-text-shadow: 1px 1px 2px #09F;
  -webkit-text-shadow: 1px 1px 2px #09F;
  -khtml-text-shadow: 1px 1px 2px #09F;
  filter: shadow(Color="#0099FF", Direction="0", Strength="1");
  clear: both;
}

.fullstory a:hover {
  text-decoration: underline;
}

.fullstory table {
  border: #000 1px solid;
  max-width: 500px;
}

.fullstory table tr td {
  border: #000 1px solid;
}

.fullnav {
  float: left;
  margin: 10px;
}

.date, .user, .shown {
  width: auto;
  padding: 0px 10px 0px 10px;
  margin: 5px;
  float: right;
  font: 12px Arial, Helvetica, sans-serif;
  color: #999;
  font-weight: normal;
}

.user a {
  color: #09F;
  text-decoration: none;
}

.category {
  width: auto;
  padding: 5px 10px 5px 10px;
  float: right;
  font: 12px;
  color: #FFF;
  background: #FFFF24;
  font-weight: normal;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
}

.category a {
  background: url();
  color: #09F;
}

.back {
  width: auto;
  padding: 5px 10px 5px 10px;
  margin-left: 20px;
  float: left;
  font: 12px;
  color: #FFF;
  background: #CCC;
  font-weight: normal;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
}

.share {
  float: right;
  text-align: center;
  font-size: 14px;
  width: 250px;
  margin: 5px 10px 5px 10px;
  padding: 3px 3px 3px 0px;
  border: dotted 1px #FFF;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
}

.share:hover {
  border: dotted 1px #09F;
}

.share img {
  margin: 0px;
  padding: 0px;
  float: right;
}

.title {
  float: left;
  width: auto;
}

#search {
  float: right;
  padding: 3px 20px 3px 20px;
  border: dotted 1px #09F;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;  
}

#menu {
  width: 100%;
  margin-top: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  background: #09F;
}

#calendar {
  display: block;
  margin: 1px;
}

#calendar table {
  border: 1px dotted #09F;
}

.shortstory {
  width: 100%;
  margin: 10px 0px 25px 5px;
  padding-bottom: 10px;
}

.fulllink a {
  width: auto;
  padding: 5px;
  background: #09F;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  float: right;
  color: #FFF;
  font-weight: normal;
}

.clear {
  clear:both
}

.search-popup {
  width: 300px;
  background: #FFF;
  border: #09F solid 1px;
}

.navi {
  display: block;
  padding: 3px;
  width: auto;
  text-align: center;  
}

.navi-button {
  padding: 7px 0px 7px 0px;
  
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.navi-button a {
  background: #09F;
  padding: 5px;
  color: #FFF;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;  
}

.navi-button a:hover {
  text-decoration: none;
  background: #FFFF24;
  color: #09F;
}

.navi-button a:active {
  color: #CCC;
}


.menu{
    width: 100%;
    height: 30px;
    position: relative;
    z-index: 100;
    background: #09F;
    margin-top: 5px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.rss {
  float: right;
  margin-top: 3px;
}

.addfavourites {
  float: right;
  margin-top: 3px;
  cursor: pointer;
}

/* Fixed Positioned AddThis Toolbox */ 
.addthis_toolbox {
position: fixed;
top: 40%;
left: -5px;
border: 1px solid #ddd;
padding: 5px 5px 4px;
width: 32px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
backgorund: 09F;
}

.addthis_toolbox .custom_images a {
width: 48px;
height: 48px;
cursor: pointer;
margin: 5px;
}
.addthis_toolbox .custom_images a img { border: 0; margin: 2px 0; opacity: 0.6; }
.addthis_toolbox .custom_images a:hover img { margin: 2px 0; opacity: 1.0; }

.vkontakte {
  text-align: center:
  margin-top: 10px;
}

.button_wrap{
    position:relative;
    width:225px;
    height:36px;
    overflow:hidden;
    font-weight:bold;
    font-size:11px;
    margin:10px;
}
.button_aLeft{
    width:70px;
    height:36px;
    -moz-border-radius:20px;
  -webkit-border-radius:20px;
    background-color:#093d6f;
    color:#fff;
    top:0px;
    right:0px;
    position:absolute;
    line-height:36px;
    text-align:left;
}
.button_aLeft span{
    display:none;
    padding-left:20px;
}
.button_bLeft{
    width:64px;
    height:30px;
    background-color:#fff;
    -moz-border-radius:20px;
  -webkit-border-radius:20px;
    color:#000;
    position:absolute;
    top:3px;
    right:3px;
    text-transform:uppercase;
    line-height:30px;
    text-align:center;
    cursor:pointer;
}
.button_bLeft span{
    color:#008ddd;
}
.button_aRight{
    width:70px;
    height:36px;
    -moz-border-radius:20px;
  -webkit-border-radius:20px;
    background-color:#093d6f;
    color:#fff;
    top:0px;
    left:0px;
    position:absolute;
    line-height:36px;
    text-align:right;
}
.button_aRight span{
    display:none;
    padding-right:20px;
}
.button_bRight{
    width:164px;
    height:50px;
    background-color:#fff;
    -moz-border-radius:20px;
  -webkit-border-radius:20px;
    color:#000;
    position:absolute;
    top:3px;
    left:3px;
    text-transform:uppercase;
    line-height:30px;
    text-align:center;
    cursor:pointer;
}
.button_bRight span{
    color:#008ddd;
}
.button_c{
    background-color:#008ddd;
    color:#fff;
    text-transform:uppercase;
    z-index: 100;
    position: relative;
}
.button_c span{
    color:#093d6f;
}